Description: adjust Makefile.PL for mod_perl2
Origin: vendor
Forwarded: no
Author: AGOSTINI Yves <agostini@univ-metz.fr>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2013-08-20

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -44,7 +44,7 @@
                 Net::LDAP => '',
 		MIME::Base64 => '',
 	    	URI => '',
-                mod_perl => '',
+                mod_perl2 => '',
         ],              # core modules; may also be 'all'
     );
 
